Page MenuHomePhabricator

rhg: ask the error message from `CommandError`
ClosedPublic

Authored by acezar on Aug 3 2020, 10:25 AM.

Details

Summary

Avoid repeating the display of the same error messages in different commands.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

acezar created this revision.Aug 3 2020, 10:25 AM
Alphare accepted this revision.Aug 3 2020, 11:08 AM
acezar updated this revision to Diff 22249.Aug 4 2020, 4:58 AM
indygreg accepted this revision.Aug 8 2020, 3:59 PM
This revision is now accepted and ready to land.Aug 8 2020, 3:59 PM
This revision was automatically updated to reflect the committed changes.